spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://localhost:18234/cwg_trader?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: ib_task_user
    password: 48fca8d6325e93e9377e483667374d72
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: 127.0.0.1
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
logging:
  config: classpath:logback-prod.xml